{
  "arch": "x86_64",
  "build": "py35h7eb728f_2",
  "build_number": 2,
  "depends": [
    "libgcc-ng >=4.9",
    "matplotlib",
    "numpy >=1.9.3,<2.0a0",
    "pysam >=0.9.0",
    "python >=3.5,<3.6.0a0"
  ],
  "license": "GNU General Public License (GPL)",
  "license_family": "LGPL",
  "name": "htseq",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1544037382481,
  "version": "0.7.2"
}